### Method

# WebKit GeolocationPosition set_heading

#### Declaration [src]

    void
    webkit_geolocation_position_set_heading (
      WebKitGeolocationPosition* position,
      double heading
    )

#### Description [src]

Set the `position` heading.

Set the `position` heading, as a positive angle between the direction of movement and the North direction, in clockwise direction.

Available since: | 2.26

#### Parameters

`heading` | `double`
| Heading in degrees.